When installing RHSA-2014:0127 Errata it does not update package(s) and displays message 'Requested packages already installed'

Solution Verified - Updated -

Issue

  • Scheduling RHSA-2014:0127 for installation shows messages,
This action's status is: Completed.
The client picked up this action on 2014-02-25 19:22:19 CST.
The client completed this action on 2014-02-25 19:22:26 CST.
Client execution returned "Requested packages already installed" (code 0)
Errata Affected:
RHSA-2014:0127-2 (Moderate: librsvg2 security update)

Environment

  • Red Hat Enterprise Linux 6.5
  • Red Hat Satellite

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In